Activity log for bug #144273

Date Who What changed Old value New value Message
2007-09-23 18:00:14 Zachary Berry bug added bug
2007-09-24 13:17:13 Pedro Villavicencio rhythmbox: importance Undecided Low
2007-09-24 13:17:13 Pedro Villavicencio rhythmbox: assignee desktop-bugs
2007-09-24 13:17:13 Pedro Villavicencio rhythmbox: status New Incomplete
2007-10-12 14:51:56 Sebastien Bacher rhythmbox: status Incomplete Invalid
2008-05-31 16:56:45 Hew rhythmbox: status Invalid New
2008-05-31 17:30:50 Hew description Binary package hint: rhythmbox I'm using Ubuntu 7.04, RB 0.10.0, and I have a 4G iPod 40GB. When I attempt to transfer songs to my iPod using RB (either via firewire or usb 2) the year information is changed. For example, with the following songs in my library: * Title, Genre, Artist, Album, Year =================== * 1 - Vaka, Alternative, Sigur Ros, ( ), 2002 * Intro, Hip-Hop, De La Soul, 3 Feed High and Rising, 1989 * Vertical, Electronic, 4mat, 8BP050, 2006 Once transfered on my iPod they become * 1 - Vaka, Alternative, Sigur Ros, ( ), 9955 * Intro, Hip-Hop, De La Soul, 3 Feed High and Rising, 5207 * Vertical, Electronic, 4mat, 8BP050, 11416 This happens to every song. I believe that it doesn't happen every time, but its been a while since I last transfered music and I can't completely remember if I have seen it work correctly before. I can supply whatever additional info is needed. Thanks, I heart RB. When files are transferred to an iPod, the 'year' part of the tag is copied incorrectly onto the device. It appears to use a fragment of the unix time instead. For example, 2007 becomes 11781, 2008 becomes 12146, etc. This issue has been experienced both on Ubuntu 8.04 with rhythmbox 0.11.5-0ubuntu7 and an iPod shuffle 1GB, as well as Ubuntu 7.04 with rhythmbox 0.10.0 and a 4G iPod 40GB.
2008-05-31 18:04:22 Sebastien Bacher rhythmbox: status New Invalid
2008-05-31 18:25:20 Hew rhythmbox: status Invalid New
2008-05-31 21:54:03 Sebastien Bacher rhythmbox: status New Incomplete
2008-06-01 05:02:27 Hew bug added attachment 'rhythmbox.txt' (rhythmbox.txt)
2008-06-01 05:07:20 Hew bug added attachment 'rhythmbox-year-music.png' (Screenshot of correct year in music library)
2008-06-01 05:08:04 Hew bug added attachment 'rhythmbox-year-ipod.png' (Screenshot of incorrect year in iPod)
2008-06-01 05:08:47 Hew rhythmbox: status Incomplete New
2008-06-02 09:23:09 Sebastien Bacher rhythmbox: status New Triaged
2008-06-02 09:24:07 Sebastien Bacher bug assigned to rhythmbox
2008-06-02 10:10:48 Bug Watch Updater rhythmbox: status Unknown New
2008-06-12 02:00:45 Bug Watch Updater rhythmbox: status New Fix Released
2008-06-12 07:04:43 Sebastien Bacher rhythmbox: status Triaged Fix Committed
2008-06-12 08:50:07 Launchpad Janitor rhythmbox: status Fix Committed Fix Released
2008-06-12 09:03:20 Sebastien Bacher rhythmbox: status New Confirmed
2008-06-12 09:03:20 Sebastien Bacher rhythmbox: importance Undecided Low
2008-06-12 09:04:05 Sebastien Bacher bug added attachment 'rhythmbox.debdiff' (debdiff for a stable update fixing the issue)
2008-06-13 09:08:51 Martin Pitt rhythmbox: status Confirmed Fix Committed
2008-06-23 06:09:55 Martin Pitt rhythmbox: status Fix Committed Fix Released
2009-12-05 00:19:42 Launchpad Janitor branch linked lp:ubuntu/rhythmbox
2010-09-16 11:41:08 Bug Watch Updater rhythmbox: importance Unknown Medium